Show patches with: Series = [v3,1/2] apr and aprutil: Added as requirement for apache 2.4       |    State = Action Required       |    Archived = No       |   2 patches
Patch Series A/R/T S/W/F Date Submitter Delegate State
[v3,2/2] Update to apache 2.4.27 [v3,1/2] apr and aprutil: Added as requirement for apache 2.4 - - - 0 0 0 2017-09-04 Wolfgang Apolinarski New
[v3,1/2] apr and aprutil: Added as requirement for apache 2.4 [v3,1/2] apr and aprutil: Added as requirement for apache 2.4 - - - 0 0 0 2017-09-04 Wolfgang Apolinarski New